| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.CompiledVertexArray

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions
Tokens

Description
All raw functions and tokens from the EXT_compiled_vertex_array extension, see http://www.opengl.org/registry/specs/EXT/compiled_vertex_array.txt.
Synopsis

glLockArrays :: GLint -> GLsizei -> IO ()
glUnlockArrays :: IO ()
gl_ARRAY_ELEMENT_LOCK_FIRST :: GLenum
gl_ARRAY_ELEMENT_LOCK_COUNT :: GLenum

Functions

glLockArrays :: GLint -> GLsizei -> IO () | Source

glUnlockArrays :: IO () | Source

Tokens

gl_ARRAY_ELEMENT_LOCK_FIRST :: GLenum | Source

gl_ARRAY_ELEMENT_LOCK_COUNT :: GLenum | Source

Produced by Haddock version 2.4.2